<?php
/**
 * The right header containing the main widget area
 *
 * @package Poster
 */

// Exit if accessed directly.
defined( 'ABSPATH' ) || exit;

if ( ! is_active_sidebar( 'right-header' ) ) {
	return;
}
?>
<div class="col-md-4 widget-area ms-auto" id="header-sidebar">
	<?php dynamic_sidebar( 'right-header' ); ?>

</div><!-- #right-header -->
